body { font-family:Arial,Helvetica,sans-serif; margin:0px; height:100% }
html { height:100% }
a:link { color:#f00 }
a:visited { color:#f00 }
a:hover { color:#f00 }
a:active { color:#f00 }
.f-bb { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
#PageDiv { position:relative; min-height:100%; margin:auto }
#overUnderHeaderWrapper2 { width:100%; max-width:1200px; margin:20px auto auto }
#overUnderHeader2 { padding-top:20px; background-color:#fff }
#logoWrapper2 { width:46.83%; z-index:0; float:left; padding-left:20px; padding-bottom:20px }
#LogoAcanta1 { width:93.59%; float:left }
#pageName2 { z-index:0; float:left; padding-left:20px }
#Shop1 { left:700px; top:120px; width:150px; height:24px }
#navigation2 { width:100%; z-index:9999; float:right; margin-top:17px; background-color:#ccc; box-sizing:border-box; height:auto; overflow:visible; position:relative }
#oneWrapper1 { width:100%; max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one1 { z-index:0; padding:14px 14px 14px 20px; background-color:#fff }
#oneWrapper2 { width:100%; max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#threeWrapper1 { width:100%; max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto }
#threeLeft1 { width:31.753333333333334%; z-index:0; float:left; padding:14px 14px 14px 20px; background-color:#fff }
#threeMiddle1 { width:31.753333333333334%; z-index:0; float:left; padding:14px 14px 14px 20px; margin-left:1.6%; background-color:#fff }
#threeRight1 { width:31.753333333333334%; z-index:0; float:right; padding:14px 14px 14px 20px; background-color:#fff }
#one2 { z-index:0; padding:14px; background-color:#fff }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px solid #FFFFFF; border-top:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; border-left:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#2F3237; padding:1px 32px 2px 32px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:1px solid #FFFFFF }
#fwNav1 .fwLastChild { border-right:1px solid #FFFFFF }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#FFFFFF; text-decoration:none; background:#CCCCCC }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none; background:#CCCCCC }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/hamburger-rot1.png'); background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-1px; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-1px }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#2F3237; padding:1px 32px 2px 32px; white-space:nowrap }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:1px solid #FFFFFF }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:1px solid #FFFFFF }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#FFFFFF; text-decoration:none; background:#CCCCCC }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#FFFFFF; text-decoration:none; background:#CCCCCC }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#2F3237; background:#FF0000; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; color:#2F3237; font-weight:normal; background:#FF0000 }
@media screen and (max-width:1200px)
{
	#PageDiv { width:auto }
}
@media screen and (max-width:920px)
{
	#PageDiv { width:auto }
	#threeLeft1 { width:49.143478260869564% }
	#threeMiddle1 { width:49.143478260869564%; float:right; margin-left:0px }
	#threeRight1 { width:100.00347826086954%; float:left; clear:both; margin-top:20px }
}
@media screen and (max-width:720px)
{
	#PageDiv { width:auto }
	#LogoAcanta1 { width:119.59% }
	#threeRight1 { width:99.99888888888889% }
}
@media screen and (max-width:570px)
{
	#PageDiv { width:auto }
	#logoWrapper2 { float:none; margin:auto }
	#pageName2 { float:none; clear:both; margin:auto; text-align:center }
	#navigation2 { padding-top:14px; padding-bottom:14px }
	#threeLeft1 { width:100.00228070175439% }
	#threeMiddle1 { width:100.00228070175439%; margin-top:20px }
	#threeRight1 { width:100.00228070175439% }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#2F3237; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-bottom:1px solid #FFFFFF; border-right:1px solid #FFFFFF; border-top:0; border-left:1px solid #FFFFFF }
	#fwNav1 .fwNavItem a { padding-top:14px; padding-bottom:14px; padding-left:14px; padding-right:14px }
	#fwNav1 .fwFirstChild { border-top:1px solid #FFFFFF }
	#fwNav1 .fwLastChild { border-bottom:1px solid #FFFFFF }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNav1-toggle-close { background-image:url('../Resources/x-red1.png'); margin:20px auto 20px auto }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:14px; padding-bottom:14px; padding-right:10px; padding-left:20px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:30px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:40px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:1px solid #FFFFFF }
}
@media screen and (max-width:480px)
{
	#PageDiv { width:auto }
	#LogoAcanta1 { width:154.93% }
	#threeLeft1 { width:100.00333333333333% }
	#threeMiddle1 { width:100.00333333333333% }
	#threeRight1 { width:100.00333333333333% }
}
@media screen and (max-width:320px)
{
	#PageDiv { width:auto }
	#LogoAcanta1 { width:135.56% }
	#navigation2 { width:100.21% }
	#threeLeft1 { width:100% }
	#threeMiddle1 { width:100% }
	#threeRight1 { width:100% }
}
